/* Shrink the height of the Right Side MyProfile/Quick Link box on homepage */

.actionCard_box .actionCard_body {
    min-height: 230px;
}

/* Update BodyText spacing and line height */

p, .BodyText, li {
line-height: 26px !important;
letter-spacing: 0.5px !important;
}

/* Update Page Title Size */

.PageTitle {
font-weight: 800;
}

/* Offset Anchor links due to sticky nav */
a {scroll-margin-top:250px;}
